#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang_evaluasi.info_tender'}
#{/set}

#{tabInfoDetilLelang tahapStarted /}
<div class="content">
#{if showEvaluasi || showKualifikasi || showTeknis}
    <table class="table table-sm">
        <thead>
        <tr>
            <th width="5">No</th>
            <th width="220">&{'lelang_evaluasi.nama_peserta'}</th>
            #{if showEvaluasi || showKualifikasi}
                <th width="10"><span class="badge  badge-danger">K</span></th>
                #{if (lelang.konsultansi || lelang.jkKonstruksi) && lelang.prakualifikasi}
                    <th width="60">Skor<br/>Kualifkasi</th>
                    #{if !lelang.lelangV3}
                    <th width="60">&{'lelang_evaluasi.skor'}<br/>&{'lelang_evaluasi.pembuktian'}</th>
                    #{/if}
                #{/if}
            #{/if}
            #{if !lelang.lelangV3}
            <th width="20"><span class="badge  badge-danger">B</span></th>
            #{/if}
            #{if showEvaluasi || showTeknis}
                <th width="10"><span class="badge  badge-info">A</span></th>
                <th width="10"><span class="badge  badge-info">T</span></th>
                #{if showSkorTeknis} <th width="60">Skor<br/>Teknis</th> #{/if}
            #{/if}
            #{if showEvaluasi}
                <th width="130">&{'lelang_evaluasi.penawaran'}</th>
                <th width="150">&{'lelang_evaluasi.penawaran_terkoreksi'}</th>
                #{if showHargaNego}
                <th width="150">${isAuction ? 'Reverse Auction':'Hasil Negosiasi'}</th>
                #{/if}
                <th width="20"><span class="badge  badge-info">H</span></th>
                #{if showSkorHarga}<th width="60">Skor<br/>Harga</th> #{/if}
                #{if showSkorAkhir}<th width="60">Skor<br/>Akhir</th> #{/if}
                <th width="10"><span class="badge  badge-warning">P</span></th>
                #{if lelang.getPemilihan().isLelangExpress()}
                    <th width="20"><span class="badge  badge-success">V</span></th>
                #{/if}
                <th width="20"><span class="badge  badge-success">PK</span></th>
            #{/if}
            #{if showEvaluasi || showTeknis || showKualifikasi}
                <th>&{'lelang_evaluasi.alasan'}</th>
            #{/if}
        </tr>
        </thead>
        <tbody>
        #{list items:hasil, as:'peserta'}
        <tr>
            <td>${peserta_index}</td>
            <td>${peserta.rkn_nama} - ${peserta.rkn_npwp}</td>
             #{if showKualifikasi || showEvaluasi}
              <td>
                  #{if peserta?.kualifikasi == 1}<i class="fa fa-check"></i> #{/if}
                  #{elseif peserta?.kualifikasi == 0}<i class="fa fa-close"></i> #{/elseif}
                  #{else}<i class="fa fa-minus"></i> #{/else}
              </td>
               #{if (lelang.konsultansi || lelang.jkKonstruksi) && lelang.prakualifikasi}
              	<th style="text-align:right">${peserta.skor}</th>
              	 #{if !lelang.lelangV3}
                    <th style="text-align:right">${peserta.skor_pembuktian}</th>
                 #{/if}
              #{/if}                 
             #{/if}
             #{if !lelang.lelangV3}
               <td class="text-center">
                   #{if peserta?.pembuktian == 1}<i class="fa fa-check"></i>#{/if}
                   #{elseif peserta?.pembuktian == 0}<i class="fa fa-close"></i> #{/elseif}
                   #{else}<i class="fa fa-minus"></i> #{/else}
               </td>
             #{/if}
             #{if showEvaluasi || showTeknis}
                <td align="center">
                    #{if peserta?.administrasi == 1}<i class="fa fa-check"></i>#{/if}
                    #{elseif peserta?.administrasi == 0}<i class="fa fa-close"></i> #{/elseif}
                    #{else}<i class="fa fa-minus"></i> #{/else}
                </td>
                <td align="center">
                    #{if peserta?.teknis == 1}<i class="fa fa-check"></i>#{/if}
                    #{elseif peserta?.teknis == 0}<i class="fa fa-close"></i> #{/elseif}
                    #{else}<i class="fa fa-minus"></i> #{/else}
                </td>
                #{if showSkorTeknis}
                    <th style="text-align:right" >${peserta.skor_teknis}</th>
                #{/if}
             #{/if}
             #{if showEvaluasi}                        	
                <td>#{if lelang.satuFile || peserta?.teknis == 1 } ${peserta.penawaran} ${peserta?.notifHargaPenawaran?.raw()} #{/if} </td>
                <td>#{if lelang.satuFile || peserta?.teknis == 1 } ${peserta.penawaranTerkoreksi} ${peserta?.notifHargaPenawaranTerkoreksi?.raw()} #{/if}</td>
                #{if showHargaNego}
                <td>${peserta?.hargaNegosiasi} ${peserta?.notifHargaNegosiasi?.raw()}</td>
                #{/if}
                <td >#{if peserta?.harga == 1}<i class="fa fa-check"></i>#{/if}
                    #{elseif peserta?.harga == 0}<i class="fa fa-close"></i> #{/elseif}
                    #{else}<i class="fa fa-minus"></i> #{/else}
                </td>
                 #{if showSkorHarga} <td align="right">${peserta.skor_harga}</td> #{/if}
                 #{if showSkorAkhir} <td align="right">${peserta.skor_akhir}</td> #{/if}
                <td align="center">#{if peserta?.pemenang == 1}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
                 #{if lelang.getPemilihan().isLelangExpress()}
                     <td class="text-center">#{if peserta?.pemenang_verif == 1 && isSelesai}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
                 #{/if}
                 <td class="text-center">#{if peserta?.rkn_id==sppbj?.rekanan?.rkn_id}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
             #{/if}
             #{if showEvaluasi || showTeknis || showKualifikasi}
                <td>#{if showEvaluasi} ${peserta?.alasan} #{/if} #{else} #{if showKualifikasi} ${peserta?.alasanKualifikasi} #{/if} #{if showTeknis} ${peserta?.alasanTeknis} #{/if} #{/else}</td>
             #{/if}
        </tr>
        #{/list}
        </tbody>
    </table>

    <p>
    <ul class="list-inline">
        #{if showEvaluasi || showTeknis}
        <li><span class="label label-info">A</span>  &{'lelang_evaluasi.evaluasi_admin'} </li>
        <li><span class="label label-info">T</span>  &{'lelang_evaluasi.evaluasi_teknis'}</li>
        #{/if}
        #{if showKualifikasi || showEvaluasi}
        <li><span class="label label-danger">K</span>  &{'lelang_evaluasi.evaluasi_kualifikasi'}</li>
        #{if !lelang.lelangV3}
        <li><span class="label label-danger">B</span> &{'lelang_evaluasi.pembukaan_kualifikasi'}</li>
        #{/if}
        #{/if}
        #{if showEvaluasi}
        <li><span class="label label-info">H</span>  &{'lelang_evaluasi.evaluasi_harga'}</li>
        <li><span class="label label-warning">P</span>  &{'lelang_evaluasi.pemenang'}</li>
        #{if lelang.getPemilihan().isLelangExpress()}
        <li><span class="label label-success">V</span>  &{'lelang_evaluasi.pemenang_terverifikasi'}</li>
        #{/if}
        <li><span class="label label-success">PK</span> &{'lelang_evaluasi.pemenang_berkontrak'}</li>
        #{/if}
    </ul>
    </p>

#{/if}
</div>